<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="acadstk.dmp" server="200.91.25.165//opt/lampp/htdocs/raiz_grupotalca/" local="128828459600000000" remote="128830133510000000" />
<file name="GT_plantilla.bak" server="200.91.25.165//opt/lampp/htdocs/raiz_grupotalca/" local="128828468887650000" remote="128830135000000000" />
<file name="lamina_descansoenlosvinedos.bak" server="200.91.25.165//opt/lampp/htdocs/raiz_grupotalca/" local="128830039469530000" remote="128830140780000000" />
<file name="lamina_descansoenlosvinedos.dwg" server="200.91.25.165//opt/lampp/htdocs/raiz_grupotalca/" local="128832041958430000" remote="128832502540000000" />
<file name="texto.doc" server="200.91.25.165//opt/lampp/htdocs/raiz_grupotalca/" local="128832041857968750" remote="128832502560000000" />
</dwsync>